E-MailRelay

Classes | Namespaces
gfactoryparser.h File Reference
`#include "gdef.h"`
`#include <utility>`
`#include <string>`

Go to the source code of this file.

## Classes
class | GSmtp::FactoryParser
| A simple static class to parse identifiers that are either a program path or a network address. More...
struct | GSmtp::FactoryParser::Result
| Result tuple for GSmtp::FactoryParser::parse(). More...

## Namespaces
namespace | GSmtp
| SMTP and message-store classes.